--- 
vendor: "ESRI"
id: "540"
title: "Plays"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  plyNPDID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  plyName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  plyConfirmed: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  plyRegion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  plyAge: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  plyGroupName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  plySymbolName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/540/queryables"